<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>File Server</title>
</head>
<body>
    <h1>Welcome to the File Server</h1>
    <p><a href="/login">Login</a> to upload files.</p>
</body>
</html>
